@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1640246574994287.png?Expires=3217046575&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=GDp7EXcvSkj0JrKkgBXCID8Zwas%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.5rem;
}
.title h2 {
    margin-bottom: 1.25rem;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    padding-top: 0 !important;
    display: flex;
    justify-content: space-between;
    
}
.one .content .left {
    width: 40%;
    padding-top: 3.375rem;
}
.one .content .img {
    width: 34.625rem;
    position: absolute;
    top: 50%;
    right: 8.75rem;
    transform: translate(0,-50%);
}
.one .content .right {
    position: relative;
    width: 35%;
    height: 30.625rem;
    background: #ECECEC;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-top .item-1 {
    flex: 0 0 19.33%;
}
.two .content-top .item-2 {
    flex:0 0 21.17%;
}
.two .content-top .item-3 {
    flex: 0 0 20.58%;
}
.two .content-top .item-4 {
    flex: 0 0 28.75%;
}
.two .content-center{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 1.25rem;
}
.two .content-center .item{
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
    border-radius: 0.375rem;
    padding: 1.375rem 1rem;
}
.two .content-center .item-1 {
    /* padding: ; */
    flex: 0 0 19.33%;
    font-size: 0.875rem;
}
.two .content-center .item-2 {
    flex:0 0 21.17%;
    font-size: 0.875rem;

}
.two .content-center .item-3 {
    flex: 0 0 20.58%;
    font-size: 0.875rem;

}
.two .content-center .item-4 {
    flex: 0 0 28.75%;
    font-size: 0.875rem;

}
.two .content-center .jiantou {
    margin: 0;
    width: 2.25rem;
    height: auto;
}
.two .content-center .item-1 ul {
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
    padding: 3.375rem 0;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.two .content-center .item-1 ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.two .content-center .item-1 ul li .add{
    width: 1.125rem;
    margin: 1rem 0;
}
ul li .line {
    width: 3.625rem;
    height: 0.0625rem;
    background: #707070;
    display: block;
    margin: 1.25rem 0;
}
ul li:last-child .line {
    margin-bottom: 0;
}

ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.two .content-center  ul li img,.xjt {
    width: 2.625rem;
    margin: 1.75rem 0 1.375rem 0;
}
.two .content-center ul {
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
    padding: 3.375rem 0;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.content-bottom {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.content-bottom .item {
    flex: 0 0 19.33%;
   
    padding: 0 1rem;
    margin-right: 3.3%;
}
.item_center {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.content-bottom .item-2 {
    flex:0 0 21.17%;
}
.content-bottom .item-3 {
    flex: 1;
}
.content-bottom .item-3 {
    margin-right: 6rem;
}
.content-bottom .item h4 {
    font-size: 1rem;
    text-align: center;
    line-height: 1.25rem;
    color: rgba(27, 148, 241, 1);
    font-weight: normal;
}
.content-bottom .xjt {
    margin-top: 0;
}
.content2 {
    width: 100%;
}
.content2 ._item {
    width: 19.34%;
   font-size: 0.875rem;
   
}
.content2 .content-center {
    display: flex;
    justify-content: flex-start;
}
.content2 .content-center ul {
    height: auto !important;
}
.content2 ._item .top{
    padding: 1.25rem  1.8125rem  1.75rem 1.8125rem;
    box-shadow: 10px 10px 50px rgba(38, 169, 255, 0.07);
    border-radius: 6px;
    height: 32rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.content2 ._item .top ul:nth-child(1) {
    background: #fff;
    padding: 0;
}
.content2 ._item .top .ul{
    padding: 1.25rem 0;
    background: rgba(18, 101, 251, 0.14);
}
.content2 ._item .top ul li .line {
    margin: 1rem 0;
}
.content2 ._item .top .ul li:last-child .line {
    margin-bottom: 0;
} 
.content2 ._item .xjt {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin:0;
}
.content2 ._item .xjt img {
    width: 2.625rem;
}
.content2 ._item .bottom {
    width: 100%;
    padding: 1rem 0;
    font-size: 1rem;
    background: #1B94F1;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    margin-top: 20px;
}
._item1 {
    margin-right: 1.6%;
}
.ul2 {
    display: flex;
    align-items: center;
    font-size: 0.875rem;
    margin-left: 1.34%;
    margin-right: 3.6%;
}
.ul2 ul{
    padding: 5rem 1.25rem !important;
    max-height: 13.875rem;
    background: rgba(18, 101, 251, 0.14) !important;
}
.content2 ._item2 {
    margin-left: 1.333%;
}
.content2 ._item2 .top {
    padding-top: 1.25rem !important;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.content2 ._item2 .top .ul1 {
    padding: 1.125rem 0 !important;
    background: rgba(23, 127, 200, 0.05) !important;
}
.content2 ._item2 .top .ul2 ul {
    width: 100%;
    padding: 2.25rem 0 1.75rem 0 !important;
    /* min-height: 15rem; */
}
.content2 ._item2 .top .ul2 ul li:last-child .line{
    margin-bottom: 0 !important;
}
.content2 ._item2 .xjt {
    margin: 0 !important;
    /* margin-bottom: 0.375rem !important; */
}
.content2 ._item2 .sjt {
    margin: 0 !important;
    /* margin: 1rem 0 !important; */
    /* margin-top: 0.675rem !important;
    margin-bottom: 0.675rem !important; */
}
.zjt {
    margin-left: 1.375rem !important;
    margin-right: 7.7% !important;
}
.content2 ._item3 {
    flex: 1;
    
}
.content2 ._item3 .top {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.content2 ._item3 .top .ul1 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
    background: rgba(23, 127, 200, 0.05);
    padding: 2.375rem 0 1.75rem 0;
}
.content2 ._item3 .top .ul1 ul li {
    width: 50%;
   
}
.content2 ._item3 .top .ul1 ul li .line {
    margin: 0.5rem 0;
}
.content2 ._item3 .top .ul1 ul li span:nth-child(1) {
    min-height: 2.625rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.content2 ._item3 .top .add {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.content2 ._item3 .top .add img {
    width: 1.875rem;
}
.three .content .list {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.three .content .list .item {
    width: 30%;
}
.three .content .list .item .content-title {
    margin-bottom: 0.625rem !important;
}
.three .content .list .item .imgs {
    width: 100%;
    margin-bottom: 1.5rem;
}
.three .content .list .item .str {
    min-height: 11.25rem;
}
.four .content {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.four .content .left {
    width:46.25%;
}
.four .content .right {
    width: 49.25%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.four .content .right .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.four .content .right .top img {
    width: 43.23%;
}
.four .content .right .str {
    margin: 1rem 0;
}
.four .content .right .btn {
    margin-top: 0;
}
.five .content {
    display: flex;
}
.five .content .left {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
}
.five .content .left .left-center {
    height: 22.625rem;
    padding: 2.625rem 1.625rem;
    background: #F3F3F3;
    position: absolute;
    bottom: 1rem;
    right: -0.5rem;
}
.five .content .left .left-center .btn {
    margin-top: 1.375rem;
}
.five .content .right {
    width: 56.67%;
}
.six .content .list{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.six .content .list .item {
    width: 26.67%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 3.625rem 2.375rem 1.375rem 2.375rem;
    background: #F3F3F3;
}
.six .content .list .item .str {
    margin-bottom: 2.5rem;
    min-height: 9.375rem;
}
.six .content .lists {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.six .content .lists .item {
    width: 33%;
    padding: 0 6.2%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.six .content .lists .item:not(:last-child) {
    border-right: 1px dashed #707070;
}
.six .content .content-title1 {
    margin-bottom: 4.875rem;
}
.six .content .lists .item .item_center {
    position: relative;
    top: -1.75rem;
}
.six .content .lists .item .img {
    max-width: 9.75rem;
    margin-bottom: 3.125rem;
}